Login
Newsletter
Werbung

Sicherheit: Mehrere Probleme in tcpdump
Aktuelle Meldungen Distributionen
Name: Mehrere Probleme in tcpdump
ID: 201510-04
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: Sa, 31. Oktober 2015, 23:02
Referenzen: http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-2153
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-0261
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-2154
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-2155
Applikationen: tcpdump

Originalnachricht

This is an OpenPGP/MIME signed message (RFC 4880 and 3156)
--xr7fbJNVk6u64De5cjuhe0fXOSjo3jFM4
Content-Type: text/plain; charset=utf-
Content-Transfer-Encoding: quoted-printable

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
Gentoo Linux Security Advisory GLSA 201510-04
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
https://security.gentoo.org/
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Severity: Normal
Title: tcpdump: Multiple vulnerabilities
Date: October 31, 2015
Bugs: #552632
ID: 201510-04

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Synopsis
========

Multiple vulnerabilities have been found in tcpdump, the worst of which
can allow remote attackers to cause Denial of Service condition or
executive arbitrary code.

Background
==========

tcpdump is a Tool for network monitoring and data acquisition.

Affected packages
=================

-------------------------------------------------------------------
Package / Vulnerable / Unaffected
-------------------------------------------------------------------
1 net-analyzer/tcpdump < 4.7.4 >= 4.7.4

Description
===========

Multiple vulnerabilities have been discovered in tcpdump. Please review
the CVE identifiers referenced below for details.

Impact
======

A remote attacker could possibly execute arbitrary code with the
privileges of the process, or cause a Denial of Service condition.

Workaround
==========

There is no known workaround at this time.

Resolution
==========

All tcpdump users should upgrade to the latest version:

# emerge --sync
# emerge --ask --oneshot --verbose ">=net-analyzer/tcpdump-4.7.4"

References
==========

[ 1 ] CVE-2015-0261
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-0261
[ 2 ] CVE-2015-2153
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-2153
[ 3 ] CVE-2015-2154
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-2154
[ 4 ] CVE-2015-2155
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-2155

Availability
============

This GLSA and any updates to it are available for viewing at
the Gentoo Security Website:

https://security.gentoo.org/glsa/201510-04

Concerns?
=========

Security is a primary focus of Gentoo Linux and ensuring the
confidentiality and security of our users' machines is of utmost
importance to us. Any security concerns should be addressed to
security@gentoo.org or alternatively, you may file a bug at
https://bugs.gentoo.org.

License
=======

Copyright 2015 Gentoo Foundation, Inc; referenced text
belongs to its owner(s).

The contents of this document are licensed under the
Creative Commons - Attribution / Share Alike license.

http://creativecommons.org/licenses/by-sa/2.5


--xr7fbJNVk6u64De5cjuhe0fXOSjo3jFM4
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: OpenPGP digital signature
Content-Disposition: attachment; filename="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQEcBAEBCgAGBQJWNNsEAAoJECULev7WN52FEOwH/1hxGqvlhP0DXwbrB6G82ekE
D/MO1/zgxjlZU9zMPjcXZoEj4gvLXJUIVCKRcitylQ3ELy6uf43uEQnYNYABeWsd
Rq7OjqT3nZAaV+zMZflirrzNfoiGDlzUUmzsJ3qujf7hV2RNVtOLdiHfQpVdBXqb
XsbP23JqMHYSapsEscxfFUPIc+LrQNGMIEzRPoSRp+SM+Buez/Xb2jmTdpjQwhHo
w+P72Gi6aSYIGYp8ErBWsdixfL/9Bzfcxnonq/sGC7mwBlON1Qp76sk4Uj3E3/1G
CALNSFWQak+lHByAB6Sd+fHbUd4tXRO/sDyUBNmZSZbdEOtvcac+RTMxN8Kr4YY=
=LCKf
-----END PGP SIGNATURE-----

--xr7fbJNVk6u64De5cjuhe0fXOSjo3jFM4--
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung